RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.0.0.rc5

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.15.0 - May 21, 2019 (35.5 KB)
  2. 1.14.0 - May 15, 2019 (35.5 KB)
  3. 1.13.0 - May 14, 2019 (35.5 KB)
  4. 1.12.0 - March 22, 2019 (35 KB)
  5. 1.11.0 - March 21, 2019 (35 KB)
  6. 1.0.0.rc5 - May 23, 2017 (31 KB)
Show all versions (28 total)

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

8eab05b227295a394aafe0e2ef2ce5448ea1bcb32fcfef29babb0012c49b0f3b

Total downloads 17,912,179

For this version 4,112

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: